---
name: mpm-version
description: Show version information
user-invocable: true
version: "1.0.0"
category: mpm-command
tags: [mpm-command, system, pm-optional]
effort: low
---

# /mpm-version

Display version information for MPM, agents, and skills.

## Usage
```
/mpm-version
```

Shows project version, build number, all agents (by tier), all skills (by source).

See docs/commands/version.md for details.
